IT: OTS (China) -0000 #404

v3.0: Update file's directory structure

07/19/2024 05:31 PM - Junyi Zhang

Status: aa Start date:

Priority: aa Due date:

Assignee: Xihua Fan % Done: 0%
Category: Estimated time: 8.00 hours
Target version: v3.0 Spent time: 0.00 hour
Description

Background

1. The OTS's uploaded files have been stored in the root directory(uploadedFile/xxx)

2. Viewing or organizing them will be difficult.

Task Details

1. Modify the file directory structure, and maybe organize them by year.

Output
® Report and Solution

Others

History

#1 - 07/25/2024 04:30 PM - Xihua Fan
- Start date changed from 07/19/2024 to 08/01/2024

#2 - 08/06/2024 04:39 PM - Xihua Fan
- Due date deleted (08/31/2024)
- Start date deleted (08/01/2024)

#3 - 10/08/2024 10:57 AM - Xihua Fan

- Target version set to v3.0

#4 - 10/11/2024 10:21 AM - Xihua Fan

- Subject changed from Update file's directory structure to v3.0: Update file's directory structure
